Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/collecting/artists \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/collecting/artists', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/collecting/artists" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "name": "Taylor Swift", "discogs_id": 123456, "image_url": null, "release_count": 24 }, { "name": "Nirvana", "discogs_id": 125246, "image_url": null, "release_count": 5 }, { "name": "Beastie Boys", "discogs_id": 19943, "image_url": null, "release_count": 3 } ] }
{ "error": "Not found", "status": 404 }
Artists ranked by number of releases in the collection.
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
1 <= x <= 100
Artist list with release counts
Show child attributes